/**
 * PLANT Architect Inc.
 *
 * hana+nils · Büro für Gestaltung
 * https://hananils.de · buero@hananils.de
 */

@page {
    margin: 0;
    margin: 1.5cm;
    size: A4;
}

* {
    max-width: initial !important;
    min-height: auto !important;
    color: #000 !important;
    background: none !important;
    text-shadow: none !important;
    transform: none !important;
}

html {
    font-size: 40%;
}

body {
    width: 17.5cm;
    background-color: #fff;
}

img {
    max-width: 12.5cm !important;
}

p {
    max-width: 15cm !important;
}

.m-project-cover {
    width: 17.5cm;
    max-width: 17.5cm !important;
    height: 10cm;
}

/**
 * Typography
 */

.t-sizeset-1,
.t-sizeset-2 {
    font-size: 28pt !important;
    line-height: 1.3;
}

.t-copy,
.t-copy * {
    line-height: 1.8 !important;
}

/**
 * Layouts
 */

.l-app,
.l-primary,
.l-columns {
    display: block !important;
    position: relative;
    height: auto !important;
    max-height: auto !important;
}

.l-padding-inline {
    padding: 0 !important;
}

/**
 * Context
*/

.m-logo-visual {
    width: 4cm !important;
}

.m-context {
    margin-bottom: 0.5cm;
}

.m-context-summary {
    background: none;
}

.m-context-summary-pages {
    color: #000;
    transform: none;
}

/*.m-context-summary-page:last-of-type a:after {
    content: ' – ' attr(href);
}
*/
/**
 * Modules
 */

.m-content-entry {
    margin-top: 0 !important;
}

.m-header {
    height: auto !important;
    min-height: auto !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    background: transparent !important;
}

.m-header img {
    height: 10cm;
}

.m-header-text {
    position: relative;
}

.m-header-title {
    margin-left: 0 !important;
    color: #000 !important;
    text-shadow: none !important;
}

.m-project-cover {
    position: relative;
}

.m-awards-list {
    padding-left: 0 !important;
    border-bottom: none;
}

.m-subline {
    padding-top: 0;
}

/**
 * Hide
 */

.m-context-summary-toggle,
.l-drawer,
.m-page-jump,
.m-header-explore,
.m-details,
.m-index,
.m-content > h1,
.m-footer,
.m-header-description {
    display: none !important;
}
